[Name]
Name=CAL_JS2596125dK.ini
[Positions]
Position_top_left_x=-8550.000000
Position_top_left_y=31065.000000
Position_bottom_right_x=14535.000000
Position_bottom_right_y=-32490.000000
[Number of fields]
Number_fields_x=9
Number_fields_y=4
Number_fields=36
[Feed motion]
Go_2_Field_x=7695
Go_2_Field_y=7944
